<?php
require_once('fpdi.php');

# teilweise wird chr(149) in den Briefköpfen verwendet. Dieses durch uchr ersetzen
function uchr ($u) {
return mb_convert_encoding('&#' . intval($u) . ';', 'UTF-8', 'HTML-ENTITIES');
}

class utfFPDF extends FPDI
{
function Cell($w, $h=0, $txt='', $border=0, $ln=0, $align='', $fill=false, $link='')
   {
      if ($txt != ''){
         $txt = utf8_decode($txt);
      }
      parent::Cell($w, $h, $txt, $border, $ln, $align, $fill, $link);
   }
}
if (!class_exists('FPDF_TPL')) {
    require_once('fpdf_tpl.php');
}
?>